<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Metadata4Ing: An ontology for describing the generation of research data within a scientific activity.</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Evaluation of the ontology with the OOPS tool.">
    <meta name="Languaje" content="English">
    
    <script src="evaluation/jquery-1.11.0.js"></script>
    <script src="evaluation/bootstrap.min.js"></script>
    <link rel="stylesheet" href="evaluation/style.css" type="text/css" media="print, projection, screen" />
    <script type="text/javascript" src="evaluation/jquery.tablesorter.min.js"></script>
    <script type="text/javascript" id="js">
	    $(document).ready(function() 
		    { 
		    	$("#tablesorter-demo").tablesorter(); 
		    	$('.collapse').collapse({ 
		    	toggle: false
		    	});
		    } 
	    ); 
    </script>

    <link href="evaluation/bootstrap.css" rel="stylesheet">
    <style type="text/css">
      body {
        padding-bottom: 40px;
      }
    </style>
    <link href="evaluation/bootstrap-responsive.css" rel="stylesheet">
    
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="/dist/js/html5shiv.js"></script>
    <![endif]-->

  </head>
<div class="container">
<h1> <a href="https://w3id.org/nfdi4ing/metadata4ing#" target="_blank">Metadata4Ing: An ontology for describing the generation of research data within a scientific activity.</a></h1>
<br>
<dl class="dl-horizontal">
<dt>Title</dt>
<dd><a href="https://w3id.org/nfdi4ing/metadata4ing#" target="_blank">Metadata4Ing: An ontology for describing the generation of research data within a scientific activity.</a></dd>
<dt>URI</dt>
<dd><a href="https://w3id.org/nfdi4ing/metadata4ing#" target="_blank">https://w3id.org/nfdi4ing/metadata4ing#</a></dd>
<dt>Version</dt>
<dd>v1.2.0</dd>
</dl><p> The following evaluation results have been generated by the <a href = "http://oops-ws.oeg-upm.net/" target="_blank">RESTFul web service</a> provided by <a href = "http://oops.linkeddata.es" target="_blank">OOPS! (OntOlogy Pitfall Scanner!)</a>.</p><p>
<a href="http://oops.linkeddata.es" target="_blank"><img src="http://vocab.linkeddata.es/ontologies/oops/logomini.png" alt="OOPS! logo" class="img-rounded" class="img-responsive" /></a>It is obvious that not all the pitfalls are equally important; their impact in the ontology will depend on multiple factors. For this reason, each pitfall has an importance level attached indicating how important it is. We have identified three levels:</p>

<dl class="dl-horizontal">
<dt><span class="label label-danger">Critical</span></dt>
<dd>It is crucial to correct the pitfall. Otherwise, it could affect the ontology consistency, reasoning, applicability, etc.</dd>

<dt><span class="label label-warning">Important</span></dt> <dd> Though not critical for ontology function, it is important to correct this type of pitfall.</dd>

<dt><span class="label label-minor">Minor</span></dt> <dd>It is not really a problem, but by correcting it we will make the ontology nicer.</dd>
</dl><h2>Evaluation results</h2>
<div class="panel-group" id="accordion">
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse0">
P04. Creating unconnected ontology elements<span style="float: right;">3 cases detected. <span class="label label-minor">Minor</span></span></a>
</h4>
</div>
<div id="collapse0" class="panel-collapse collapse">
<div class="panel-body">
<p>Ontology elements (classes, object properties and datatype properties) are created isolated, with no relation to the rest of the ontology.	</p><p>This pitfall affects to the following ontology elements: </p><ul><li><a href=""https://schema.org/Intangible"^^xsd:anyURI" target="_blank">"https://schema.org/Intangible"^^xsd:anyURI</a></li><li><a href=""http://purl.org/spar/biro/BibliographicRecord"^^xsd:anyURI" target="_blank">"http://purl.org/spar/biro/BibliographicRecord"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Role"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Role"^^xsd:anyURI</a></li></ul></div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse1">
P08. Missing annotations<span style="float: right;">121 cases detected. <span class="label label-minor">Minor</span></span></a>
</h4>
</div>
<div id="collapse1" class="panel-collapse collapse">
<div class="panel-body">
<p>This pitfall consists in creating an ontology element and failing to provide human readable annotations attached to it. Consequently, ontology elements lack annotation properties that label them (e.g. rdfs:label, lemon:LexicalEntry, skos:prefLabel or skos:altLabel) or that define them (e.g. rdfs:comment or dc:description). This pitfall is related to the guidelines provided in [5].	</p><p>This pitfall affects to the following ontology elements: </p><ul><li><a href=""http://www.w3.org/ns/dcat#compressFormat"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#compressFormat"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#QuantityValue"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#QuantityValue"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#Property"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#Property"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#inProject"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#inProject"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Organization"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Organization"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#isAssignmentFor"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#isAssignmentFor"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#isAdmissibleValueFor"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#isAdmissibleValueFor"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Activity"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Activity"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasIntervalMin"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasIntervalMin"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasAdmissibleValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasAdmissibleValue"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/isPropertyOf"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/isPropertyOf"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasAssignmentTimestamp"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasAssignmentTimestamp"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#isEmployedToolIn"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#isEmployedToolIn"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentValidUntil"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentValidUntil"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000050"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000050"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#Value"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#Value"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#NumericalAssignment"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#NumericalAssignment"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#byteSize"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#byteSize"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasDistribution"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasDistribution"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment"^^xsd:anyURI</a></li><li><a href=""https://schema.org/startTime"^^xsd:anyURI" target="_blank">"https://schema.org/startTime"^^xsd:anyURI</a></li><li><a href=""https://schema.org/temporal"^^xsd:anyURI" target="_blank">"https://schema.org/temporal"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#mediaType"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#mediaType"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#DatasetSeries"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#DatasetSeries"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002224"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002224"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#UncertaintyDeclaration"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#UncertaintyDeclaration"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasCoverageProbability"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasCoverageProbability"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasValue"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#UsageInstruction"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#UsageInstruction"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#TextVariable"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#TextVariable"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasKindOfQuantity"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasKindOfQuantity"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#Method"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#Method"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002234"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002234"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#implementedByTool"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#implementedByTool"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/title"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/title"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002230"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002230"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002090"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002090"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#projectReferenceID"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#projectReferenceID"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#Tool"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#Tool"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#Variable"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#Variable"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#spatialResolutionInMeters"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#spatialResolutionInMeters"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#investigates"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#investigates"^^xsd:anyURI</a></li><li><a href=""https://schema.org/ResearchProject"^^xsd:anyURI" target="_blank">"https://schema.org/ResearchProject"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000054"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000054"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002352"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002352"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasVariable"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasVariable"^^xsd:anyURI</a></li><li><a href=""https://schema.org/Project"^^xsd:anyURI" target="_blank">"https://schema.org/Project"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#projectParticipant"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#projectParticipant"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Agent"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Agent"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#isValueInAssignment"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#isValueInAssignment"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#distribution"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#distribution"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#SoftwareAgent"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#SoftwareAgent"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#Dataset"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#Dataset"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Association"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Association"^^xsd:anyURI</a></li><li><a href=""https://schema.org/endTime"^^xsd:anyURI" target="_blank">"https://schema.org/endTime"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000051"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000051"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasCoverageInterval"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasCoverageInterval"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#orcidId"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#orcidId"^^xsd:anyURI</a></li><li><a href=""http://qudt.org/schema/qudt/Unit"^^xsd:anyURI" target="_blank">"http://qudt.org/schema/qudt/Unit"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasSymbol"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasSymbol"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002353"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002353"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasAssignedValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasAssignedValue"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasCoverageFactor"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasCoverageFactor"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasMinimumValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasMinimumValue"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#qualifiedAssociation"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#qualifiedAssociation"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000017"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000017"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#Distribution"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#Distribution"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#startOfProject"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#startOfProject"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/lastName"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/lastName"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/mbox"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/mbox"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasUncertainty"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasUncertainty"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasVariableDescription"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasVariableDescription"^^xsd:anyURI</a></li><li><a href=""http://qudt.org/schema/qudt/QuantityKind"^^xsd:anyURI" target="_blank">"http://qudt.org/schema/qudt/QuantityKind"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#agent"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#agent"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasUncertaintyDeclaration"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasUncertaintyDeclaration"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#realizesMethod"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#realizesMethod"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasStringValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasStringValue"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#identifier"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#identifier"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Person"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Person"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#endOfProject"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#endOfProject"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#implementsMethod"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#implementsMethod"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#inSeries"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#inSeries"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasMaximumValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasMaximumValue"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/implementedBy"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/implementedBy"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#Role"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#Role"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/CoverageInterval"^^xsd:anyURI" target="_blank">"https://ptb.de/si/CoverageInterval"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#Assignment"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#Assignment"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#downloadURL"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#downloadURL"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasParameter"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasParameter"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/implements"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/implements"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/Real"^^xsd:anyURI" target="_blank">"https://ptb.de/si/Real"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002233"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002233"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#packageFormat"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#packageFormat"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/ExpandedUnc"^^xsd:anyURI" target="_blank">"https://ptb.de/si/ExpandedUnc"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0000057"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0000057"^^xsd:anyURI</a></li><li><a href=""https://schema.org/Intangible"^^xsd:anyURI" target="_blank">"https://schema.org/Intangible"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#isVariableInAssignment"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#isVariableInAssignment"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/hasProperty"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/hasProperty"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasExpandedUnc"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasExpandedUnc"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/firstName"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/firstName"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasStandardUnc"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasStandardUnc"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000063"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000063"^^xsd:anyURI</a></li><li><a href=""https://ptb.de/si/hasIntervalMax"^^xsd:anyURI" target="_blank">"https://ptb.de/si/hasIntervalMax"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasStepSize"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasStepSize"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentModified"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentModified"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasEmployedTool"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasEmployedTool"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentCreated"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentCreated"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentDeleted"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentDeleted"^^xsd:anyURI</a></li><li><a href=""http://purl.org/spar/biro/BibliographicRecord"^^xsd:anyURI" target="_blank">"http://purl.org/spar/biro/BibliographicRecord"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#temporalResolution"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#temporalResolution"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasNumericalValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasNumericalValue"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#NumericalVariable"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#NumericalVariable"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasRorId"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasRorId"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasUnit"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasUnit"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0000056"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0000056"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000055"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000055"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentValidFrom"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasDateAssignmentValidFrom"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000015"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000015"^^xsd:anyURI</a></li><li><a href=""https://schema.org/instrument"^^xsd:anyURI" target="_blank">"https://schema.org/instrument"^^xsd:anyURI</a></li></ul></div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse2">
P10. Missing disjointness<span style="float: right;"> ontology *<span class="label label-warning">Important</span></span></a>
</h4>
</div>
<div id="collapse2" class="panel-collapse collapse">
<div class="panel-body">
<p>The ontology lacks disjoint axioms between classes or between properties that should be defined as disjoint. This pitfall is related with the guidelines provided in [6], [2] and [7].	</p><p>*This pitfall applies to the ontology in general instead of specific elements</p></div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse3">
P11. Missing domain or range in properties<span style="float: right;">32 cases detected. <span class="label label-warning">Important</span></span></a>
</h4>
</div>
<div id="collapse3" class="panel-collapse collapse">
<div class="panel-body">
<p>Object and/or datatype properties without domain or range (or none of them) are included in the ontology. 	</p><p>This pitfall affects to the following ontology elements: </p><ul><li><a href=""http://www.w3.org/ns/dcat#packageFormat"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#packageFormat"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#distribution"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#distribution"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/implements"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/implements"^^xsd:anyURI</a></li><li><a href=""https://schema.org/temporal"^^xsd:anyURI" target="_blank">"https://schema.org/temporal"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#compressFormat"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#compressFormat"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002234"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002234"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000051"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000051"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#wasRoleIn"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#wasRoleIn"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#hadRole"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#hadRole"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#downloadURL"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#downloadURL"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/mbox"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/mbox"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/lastName"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/lastName"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#temporalResolution"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#temporalResolution"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#mediaType"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#mediaType"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/firstName"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/firstName"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0000056"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0000056"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/isPropertyOf"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/isPropertyOf"^^xsd:anyURI</a></li><li><a href=""https://schema.org/instrument"^^xsd:anyURI" target="_blank">"https://schema.org/instrument"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/hasProperty"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/hasProperty"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002352"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002352"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/BFO_0000050"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/BFO_0000050"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/title"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/title"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0000057"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0000057"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002353"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002353"^^xsd:anyURI</a></li><li><a href=""http://www.molmod.info/semantics/pims-ii.ttl#isAssignmentFor"^^xsd:anyURI" target="_blank">"http://www.molmod.info/semantics/pims-ii.ttl#isAssignmentFor"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#spatialResolutionInMeters"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#spatialResolutionInMeters"^^xsd:anyURI</a></li><li><a href=""http://purl.obolibrary.org/obo/RO_0002233"^^xsd:anyURI" target="_blank">"http://purl.obolibrary.org/obo/RO_0002233"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#byteSize"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#byteSize"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/implementedBy"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/implementedBy"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#agent"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#agent"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasValue"^^xsd:anyURI</a></li></ul></div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse4">
P13. Inverse relationships not explicitly declared<span style="float: right;">29 cases detected. <span class="label label-minor">Minor</span></span></a>
</h4>
</div>
<div id="collapse4" class="panel-collapse collapse">
<div class="panel-body">
<p>This pitfall appears when any relationship (except for those that are defined as symmetric properties using owl:SymmetricProperty) does not have an inverse relationship (owl:inverseOf) defined within the ontology.	</p><p>This pitfall affects to the following ontology elements: </p><ul><li><a href=""http://www.w3.org/ns/dcat#packageFormat"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#packageFormat"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasKindOfQuantity"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasKindOfQuantity"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasUnit"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasUnit"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#compressFormat"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#compressFormat"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasAssignedValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasAssignedValue"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#distribution"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#distribution"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/implementedBy"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/implementedBy"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasParameter"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasParameter"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#investigates"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#investigates"^^xsd:anyURI</a></li><li><a href=""https://schema.org/instrument"^^xsd:anyURI" target="_blank">"https://schema.org/instrument"^^xsd:anyURI</a></li><li><a href=""http://xmlns.com/foaf/0.1/mbox"^^xsd:anyURI" target="_blank">"http://xmlns.com/foaf/0.1/mbox"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasVariable"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasVariable"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#agent"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#agent"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/ssn/implements"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/ssn/implements"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasAdmissibleValue"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasAdmissibleValue"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasUncertaintyDeclaration"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasUncertaintyDeclaration"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/prov#qualifiedAssociation"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/prov#qualifiedAssociation"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#downloadURL"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#downloadURL"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#mediaType"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#mediaType"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasExpandedUnc"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasExpandedUnc"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#hasCoverageInterval"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#hasCoverageInterval"^^xsd:anyURI</a></li><li><a href=""http://www.w3.org/ns/dcat#inSeries"^^xsd:anyURI" target="_blank">"http://www.w3.org/ns/dcat#inSeries"^^xsd:anyURI</a></li><li><a href=""http://w3id.org/nfdi4ing/metadata4ing#realizesMethod"^^xsd:anyURI" target="_blank">"http://w3id.org/nfdi4ing/metadata4ing#realizesMethod"^^xsd:anyURI</a></li></ul></div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse5">
P22. Using different naming conventions in the ontology<span style="float: right;"> ontology *<span class="label label-minor">Minor</span></span></a>
</h4>
</div>
<div id="collapse5" class="panel-collapse collapse">
<div class="panel-body">
<p>The ontology elements are not named following the same convention (for example CamelCase or use of delimiters as &quot;-&quot; or &quot;_&quot;) . Some notions about naming conventions are provided in [2].	</p><p>*This pitfall applies to the ontology in general instead of specific elements</p></div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<h4 class="panel-title">
<a data-toggle="collapse" href="#collapse6">
P34. Untyped class<span style="float: right;">5 cases detected. <span class="label label-warning">Important</span></span></a>
</h4>
</div>
<div id="collapse6" class="panel-collapse collapse">
<div class="panel-body">
<p>An ontology element is used as a class without having been explicitly declared as such using the primitives owl:Class or rdfs:Class. This pitfall is related with the common problems listed in [8].	</p><p>This pitfall affects to the following ontology elements: </p><ul><li><a href=""-2d942888:18ad08cbe1c:-6bd3"^^xsd:anyURI" target="_blank">"-2d942888:18ad08cbe1c:-6bd3"^^xsd:anyURI</a></li><li><a href=""-2d942888:18ad08cbe1c:-6bdb"^^xsd:anyURI" target="_blank">"-2d942888:18ad08cbe1c:-6bdb"^^xsd:anyURI</a></li><li><a href=""-2d942888:18ad08cbe1c:-6bd7"^^xsd:anyURI" target="_blank">"-2d942888:18ad08cbe1c:-6bd7"^^xsd:anyURI</a></li><li><a href=""-2d942888:18ad08cbe1c:-6bd9"^^xsd:anyURI" target="_blank">"-2d942888:18ad08cbe1c:-6bd9"^^xsd:anyURI</a></li><li><a href=""-2d942888:18ad08cbe1c:-6bdd"^^xsd:anyURI" target="_blank">"-2d942888:18ad08cbe1c:-6bdd"^^xsd:anyURI</a></li></ul></div>
</div>
</div>
</div>
<p>References:</p>
    <ul>
<li>
    [1] Aguado-De Cea, G., Montiel-Ponsoda, E., Poveda-Villalón, M., and Giraldo-Pasmin, O.X. (2015). Lexicalizing Ontologies: The issues behind the labels. In Multimodal communication in the 21st century: Professional and academic challenges. 33rd Conference of the Spanish Association of Applied Linguistics (AESLA), XXXIII AESLA.</li>
<li>
	[2] Noy, N. F., McGuinness, D. L., et al. (2001). Ontology development 101: A guide to creating your first ontology.</li>
<li>
	[3] Gómez-Pérez, A. (1999). Evaluation of Taxonomic Knowledge in Ontologies and Knowledge Bases. Proceedings of the Banff Knowledge Acquisition for Knowledge-Based Systems Workshop. Alberta, Canada.</li>
<li>
	[4] Montiel-Ponsoda, E., Vila Suero, D., Villazón-Terrazas, B., Dunsire, G., Escolano Rodríguez, E., Gómez-Pérez, A. (2011). Style guidelines for naming and labeling ontologies in the multilingual web.</li>
<li>
	[5] Vrandecic, D. (2010). Ontology Evaluation. PhD thesis.</li>
<li>
	[6] Gómez-Pérez, A. (2004). Ontology evaluation. In Handbook on ontologies, pages 251-273. Springer.</li>
<li>
	[7] Rector, A., Drummond, N., Horridge, M., Rogers, J., Knublauch, H., Stevens, R., Wang, H., and Wroe, C. (2004). Owl pizzas: Practical experience of teaching owl-dl: Common errors &amp; common patterns. In Engineering Knowledge in the Age of the Semantic Web, pages 63-81. Springer.</li>
<li>
	[8] Hogan, A., Harth, A., Passant, A., Decker, S., and Polleres, A. (2010). Weaving the pedantic web. In Proceedings of the WWW2010 Workshop on Linked Data on the Web, LDOW 2010, Raleigh, USA, April 27, 2010.</li>
<li>
	[9] Archer, P., Goedertier, S., and Loutas, N. (2012). D7. 1.3-study on persistent URIs, with identification of best practices and recommendations on the topic for the Mss and the EC. PwC EU Services.</li>
<li>
	[10] Bernes-Lee Tim. (2006). “Linked Data - Design issues”. http://www.w3.org/DesignIssues/LinkedData.html</li>
<li>
	[11] Heath, T. and Bizer, C. (2011). Linked Data: Evolving the Web into a Global Data Space. Morgan &amp; Claypool, 1st edition.</li>
<li>
	[12] Vatant, B. (2012). Is your linked data vocabulary 5-star?. http://bvatant.blogspot.fr/2012/02/is-your-linked-data-vocabulary-5-star_9588.html</li>
    </ul>
<footer>
            <div class="row">
    	<div class="col-md-7">
    		Developed by 	        <a href = "http://delicias.dia.fi.upm.es/members/mpoveda/" target="_blank">Mar&iacutea Poveda</a>
	        <br>
    	Built with <a target="_blank" href="http://getbootstrap.com/">Bootstrap</a>
	        <br>
           Integration with Widoco by <a href="https://w3id.org/people/dgarijo">Daniel Garijo</a>	        <br>
        </div>
    	<div class="col-md-5">
		<p class="text-right"> Developed with: </p>
		<p class="text-right">
     		<a href="http://oops.linkeddata.es" target="_blank"><img src="http://vocab.linkeddata.es/ontologies/oops/logomini.png" alt="OOPS! logo" class="img-rounded" class="img-responsive" /></a>
    	</p>
    	</div>
      </div>
      </footer>
    </div> <!-- /container -->
